<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>CKFinder User's Guide</title>
	<link href="../../files/other/help.css" type="text/css" rel="stylesheet" />
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<script type="text/javascript" src="../../files/other/help.js"></script>
	<meta name="robots" content="noindex, nofollow" />
</head>
<body>
	<h1>
		Barra de Herramientas </h1>
	<p>
		La barra de herramientas, es un &aacute;rea dedicada situada al inicio de la interface de CKFinder. Contiene una serie de botones a los que se puede dar click para ejecutar r&aacute;pidamente funciones espec&iacute;ficas. Este es un screenshot de esta barra:</p>
	<p style="text-align: center">
		<img src="images/009.286X24.png" height="24" width="286" alt="Barra de herramientas"/>
	</p>
	<h2>
		Botones de la barra de herramientas </h2>
	<p>
		La siguiente, es una lista de los botones que est&aacute;n disponibles en una barra de herramientas estandar:</p>
	<ul>
		<li><a href="006.html">Subir</a>: Abre el  "Pan&eacute;l de Subida ", que puede ser usado para agregar nuevos archivos a la carpeta actual.</li>
		<li><a href="007.html">Recargar</a>: Recarga la lista de archivos en el <a href="004.html">P&aacute;nel de Archivos</a>.</li>
		<li><a href="008.html">Ajustes</a>: Abre el &quot;P&aacute;nel de Ajustes&quot;, en donde podr&aacute; configurar y personalizar CKFinder.</li>
		<li><a href="009.html">Ayuda</a>: Abrir&aacute; esta Gu&iacute;a del Usuario. </li>
	</ul>
</body>
</html>
